pt-BR:
  mail_prefix: "[Agenda Livre] "
  show: Visualizar
  save: Salvar
  edit: Editar
  validate: Aprovar
  refuse: Recusar
  destroy: Apagar
  logout: Sair
  staleObjectError: Desculpe, suas alterações foram rejeitas porque alguém
    já alterou

  # Translatings screens
  layouts:
    application:
      login: Autenticação
      title: Agenda Livre
      subtitle: Eventos de Software Livre no Brasil
      flag: Bandeira
      france: França
      quebec: Quebec
      belgique: Bélgica
      suisse: Suíça
      propose: Inscreva um evento
      propose_orga: Inscreva uma organização
      feeds: Feeds
      map: Mapa
      tags: Tags
      infos: Informações
      stats: Estatísticas
      contact: Contato
      moderation: Moderação
    mailer:
      title: Olá,
  events:
    index:
      calendar_in: Este calendário em %{rss}, %{webcal} ou %{ical}
      nb_events: "%{count} eventos"
      filter: Busca avançada
    show:
      orga-list: Organizações no estado
      add_to_calendar: Adicionar ao meu calendário
      copy: Duplicar evento
      at: Em
      dateAndPlace: Data e local
      noMap: Não foi possível associar um mapa no OpenStreetMap a este endereço.
        Você pode testar outras sintaxes aqui
      description: Descrição
      infos: Informações
      actions: Ações
      edit: Editar evento
      cancel: Cancelar evento
      html:
        at: Em
        dateAndPlace: Data e local
        description: Descrição
        infos: Informações
    new:
      title: Inscreva um evento
      subtitle: Está página permite que você inscreva um evento. Ele não aparecerá
        automaticamente porque primeiro deverá ser avaliado por um moderador. 
        Uma mensagem será enviada para o remetente quando o evento for moderado.
      advises: "# Recomendações importantes
\n
\n* O evento deve ser relacionado a **Software Livre**. A agenda não é destinada
para outros tipos de eventos.
\n* **Escreva** a descrição com frases completas, ao invés de um estilo 
telegráfico.
\n
\nO time de moderação poderá alterar a descrição do evento para que fique mais 
completa, deixando o texto mais legível e agradável.
"
      preview: Pré-visualização
      edit: Criação
    create:
      ok: Seu evento foi adicionado a lista de eventos aguardando moderação.
        Ele aparecerá no calendário assim que um moderador aprová-lo.
    edit:
      title: Edite um evento
      warning: 'Evento já publicado: qualquer alteração ficará visível
        no site imediatamente'
      forbidden: Você não está autorizado a alterar este evento
      preview: Pré-visualização
      edit: Edição
    preview:
      warning: 'Evento já publicado: qualquer alteração ficará visível
        no site imediatamente'
    update:
      ok: Seu evento foi atualizado
    form:
      title_helper: Menos de 5 palavras, sem endereço ou data
      rule_helper: Eventos repetidos serão gerados durante a aprovação. Você
        receberá por e-mail os links para edição ou cancelamento
      description_helper: Descreva o seu evento com o máximo de precisão possível
      address_helper: Será gerado um mapa associado a cidade e ao estado no 
        [OpenStreetMap](http://www.openstreetmap.org), e será exibido ao lado do
        evento
      url_helper: "Link **direto** para uma página com mais informações sobre o evento"
      contact_helper: E-mail de contato, ofuscado para evitar os spammers
      submitter_helper: E-mail do remetente. Ele será usado apenas pelos
        moderadores para entrar em contato com a pessoa que inscreveu o evento,
        para informá-la sobre a aceitação ou a rejeição. Se este e-mail não for
        informado, será usado o e-mail do contato informado acima
      tags_helper: Separado por espaço, contendo letras, número e hífens.
        Para associar este evento a uma organização, adicione o nome igual ao 
        que está cadastrado. Por exemplo, se a organização é Curitiba Livre, coloque  
        desta forma Curitiba-Livre. Não coloque a cidade ou o estado como tags.
      save: Enviar
      visualise: Visualizar
    cancel:
      title: Cancelar o evento
      already_moderated: 'Evento já publicado: este cancelamento irá
        apagá-lo'
      confirm: Confirma o cancelamento deste evento?
      preview: Visualização do evento
      ok: Sim
      ko: Não
    destroy:
      ok: O evento foi cancelado
  regions:
    selector:
      all_regions: Todos os estados
      national: Eventos nacionais
    index:
      title: Feeds
      quick: Cada feed abaixo lista os eventos de um determinado estado dentro do mês atual
      help: "Algumas funcionalidades interessantes usadas como parâmetros:
        \n
        * `tag`: lista os eventos com uma tag específica. Isto dará a você, por exemplo,
        um feed de todos os eventos de uma organização, se você lembrar de inserir 
        uma tag específica em todo os seus eventos. \n
        Example: `%{tag}`
        * `daylimit`: lista os eventos futuros até um certo número de dias. \n
        Example: `%{daylimit}` \n
        * `near[location]` and `near[distance]`: lista os eventos próximos a um
        local específio ou a uma distância (o padrão é 20 km). \n
        Example: `%{near}` \n
        \n
        Estes parâmetros podem ser usados com feeds, e também no mapa do
        calendário principal"
  stats:
    index:
      title: Estatísticas
      allEvents: Eventos aprovados
      allOrgas: Organizações aprovadas
      awaitingModeration: Aguardando aprovação
      dates: Por data
      regional: Por estado
      city: Por cidade
      city_conditions: São exibidas apenas as cidades onde mais de 3 eventos 
        estão sendo organizados.
      total: Total
      web: Estatísticas Web
  tags:
    index:
      title: Tags
      limited: Apenas tags em mais de 3 eventos são exibidas nesta lista
    show:
      links: Veja também
      future: Futuro
      past: Passado
  moderations:
    index:
      title: Eventos para moderar
      rules: Moderadores, obrigado por ler e tomar conhecimento das [recomendações
        de moderação](/application/rules).
      actions: Ações
      posted_by: Criado por %{author} em %{date}
      date: Data
      askInfos: Peça informações
      createNote: Adicione um comentário
    edit:
      title: Editar evento
      moderation: Moderação
      warning: 'Evento já publicado: qualquer alteração ficará visível
        no site imediatamente'
      preview: Pré-visualização
      edit: Edição
    update:
      ok: Evento atualizado
    validate:
      title: Confirma a aprovação deste evento?
      warning: Aviso - este evento é de abrangência nacional!
      ok: Sim
      ko: Moderação
      tweet_helper: Um tweet será publicado com o seguinte texto
      repeat_helper:
        zero:
        one: Outro novo evento será gerado
        other: "%{count} novos eventos serão gerados"
    accept:
      ok: Evento aprovado
    refuse:
      title: Qual motivo você deseja associar a rejeição deste evento?
      motif: Motivo
      ok: Rejeitar
      ko: Moderação
      reason_r_1: Off-topic
      reason_r_2: As informação não são suficientes
      reason_r_3: O evento já existe
      reason_r_4: Jutificativas específicas (especifique)
      reason_r_1_long: O evento inscrito até agora não chamou a atenção
        dos moderadores. Na verdade, o evento proposto não é sobre Software
        Livre, ou a relação com Software Livre não é evidente considerando a 
        descrição atual, ou trata-se de um evento caro ou de um curso/treinamento.
        Se o evento é realmente sobre Software Livre e não é um curso 
        pago, fique à vontade para reenviá-lo com uma descrição mais clara.
      reason_r_2_long: "Seu evento tem relevância, mas os moderadores acreditam
que a descrição não está completa o suficiente para ser aprovado.
\n
\nA descrição deve ser compreensível para um recém-chegado ao mundo do Software 
Livre, e deve, portanto, detalhar o motivo do encontro, o público-alvo, o papel 
do Software Livre, a data e o local. Mesmo que seja uma reunião regular, 
não hesite em repetir sempre todas essas informações porque elas são importantes.
\n
\nReforçamos o convite para que você envie novamente este evento com uma
descrição mais completa."
      reason_r_3_long: Seu evento tem relevância, mas já foi inscrito anteriormente.
      reason_text: Sua justicativa
    destroy:
      ok: Evento rejeitado
  notes:
    new:
      back: Moderação
      title: Adicione um comentário de moderação
      event: Eventos para moderar
    create:
      sendByMailWrap: "<p>Solicitação para informações complementares:</p>\n\n
        <pre>%{contents}</pre>"
      ok: O comentário foi adicionado, ou a solicitação foi adicionada e enviada para o remetente.
    form:
      save: Enviar
      ok: Salvar
      ko: Moderação
  maps:
    index:
      title: Mapa de eventos e organizações
      events: Eventos
      orgas: Organizações
  users:
    sign_in:
      title: Autenticação
  orgas:
    search:
      title: Encontre %{entity}!
      label: Pesquisa
    index:
      title: Organizações
      new: Adicione uma organização
    show:
      links: Veja também
      actions: Ações
      edit: Editar
      cancel: Excluir
      future: A realizar
      past: Realizado
      count:
        zero:
        one: um evento
        other: "%{count} eventos"
    new:
      title: Organização
      edit: Criação
    create:
      ok: A organização foi enviada para moderação
    edit:
      title: Organização
      edit: Edição
      forbidden: Você não está autorizado a alterar esta organização
    update:
      ok: A organização foi atualizada
    form:
      url_helper: Link para o site da organização
      feed_helper: "Link **direto** para um feed syndication, RSS ou atom"
      contact_helper: E-mail de contato, ofuscado para evitar os spammers
      submitter_helper: E-mail do remetente. Ele será usado apenas pelos
        moderadores para entrar em contato com a pessoa que inscreveu a organização,
        para informá-la sobre a aceitação ou rejeição. Se este e-mail for
        informado, esta organização será editável apenas pelo remetente que
        receberá um link secreto para edição.
      tags_helper: Separado por espaço, contendo letras, número e hífens
      save: Enviar
    validate:
      title: Confirma a aprovação desta organização?
      ok: Sim
      ko: Moderação
    accept:
      ok: Organização aprovada
    cancel:
      title: Apagar organização
      already_moderated: 'Organização já publicada: isto irá apagá-la'
      confirm: Confirma a exclusão dessa organização?
      preview: Organização
      ok: Sim
      ko: Não
    destroy:
      ok: A organização foi excluída
  digests:
    markdown:
      title: Agenda Livre da semana %{week} do ano de %{year}
      week: Semana com %{count} eventos.

  devise:
    sessions:
      new:
        title: Autenticação
        sign_in: Identifique-se

  event_mailer:
    create:
      subject: "O evento '%{subject}' está aguardando aprovação"
      body: "O evento: '%{subject}' 
\nque acontecerá '%{start_time}' foi recebido pelo sistema Agenda Livre.
\n
\nO time de moderação irá avaliá-lo muito em breve.
\n
\nEnquanto isso (e depois que o seu evento for aprovado) você pode editá-lo no
\nendereço a seguir:"
      delete_link: "e você pode cancelá-lo usando o endereço:"
      signature: "Obrigado por sua participação."
#Paulo
    update:
      subject: "Alterações no evento '%{subject}'"
      body: "O evento '%{subject}' foi alterado por:
        %{author}.
\n
\nDetalhes do evento:"
      submitter: remetente
      signature: "Obrigado por sua participação."
    accept:
      subject: "O evento '%{subject}' foi aprovado"
      body: "O evento que você enviou foi aprovado por %{moderator}. Ele agora 
        está visível no endereço:"
      edit_link: "Você pode editar este evento posteriormente para adicionar
        informações no endereço:"
      delete_link: "Você também pode cancelá-lo no endereço:"
      repeat_helper:
        zero:
        one: "Outro evento foi gerado, e aqui estão os links para edição e cancelamento:
\n"
        other: "%{count} outros eventos foram gerados, e aqui estão os links para edição e cancelamento de cada um deles:
\n"
      reminder: "Detalhes do evento:"
      signature: "Obrigado por sua contribuição."
    destroy:
      subject: "O evento '%{subject}' foi recusado"
      body: "O evento abaixo foi recusado pelo moderador ou cancelado pelo remetente, 
            pelas seguintes razões:"
      reclamation: "Para qualquer dúvida ou reclamação, entre em contato com 
            o time de moderação."
      reminder: "Detalhes do evento:"
      signature: "Obrigado por sua contribuição."
  moderation_mailer:
    create:
      subject: "Novo evento para moderar: '%{subject}'"
      body: "Um novo evento está aguardando moderação em"
      signature: "Abraços,"
    update:
      subject: "Alterações no evento '%{subject}'"
      body: "O evento '%{subject}' foi alterado por:
        %{author}.
\n
\nDetalhes do evento:"
      submitter: remetente
      signature: "Abraços,"
    accept:
      subject: "Evento '%{subject}' aprovado"
      body: "O evento foi aprovado por %{author}."
      access: "Você pode consultá-lo aqui:"
      reminder: "Detalhes do evento:"
      signature: "Abraços,"
    destroy:
      subject: "O evento '%{subject}' foi recusado"
      body: "O evento '%{subject}' foi recusado por %{author} ou cancelado pelo remetente,
             pelas seguintes razões:"
      reminder: "Detalhes do evento:"
      signature: "Abraços,"
  note_mailer:
    notify:
      subject: "Solicitação de mais informações do evento '%{subject}'"
      body: "Nós recebemos a inscrição do evento '%{subject}', e ele é relevante para nós. 
\nMas para melhor avaliá-lo, precisamos das informações complementares abaixo:"
      edit_link: "Pedimos que por gentileza você adicione as informações solicitadas
do evento no seguinte endereço:"
      signature: "Obrigado por sua contribuição."
    create:
      subject: "Comentário adicionado ao evento '%{subject}'"
      body: "Um comentário foi adicionado ao evento '%{subject}':"
      signature: "Abraços,"
  orga_mailer:
    create:
      subject: "A organização '%{subject}' está aguardando aprovação"
      body: "A organização chamada '%{subject}' foi recebida.
\n
\nO time de moderação irá avaliá-la muito em breve.
\n
\nEnquanto isso (e depois se a sua organização for aprovada) você pode editá-la no 
\nendereço a seguir:"
      delete_link: "e você pode apagá-la usando o endereço:"
      signature: "Obrigado por sua contribuição."
    update:
      subject: "Alterações na organização '%{subject}'"
      body: "A organização '%{subject}' foi alterada por: 
      %{author}.
\n
\nDetalhes da organização:"
      submitter: o remente
      access: "Você pode consultá-la aqui:"
      signature: "Obrigado pos sua contribuição."
    accept:
      subject: "A organização '%{subject}' foi aprovada"
      body: "A organizaçao foi aprovada por %{author}."
      access: "Você pode consultá-la aqui:"
      signature: "Obrigado por sua contribuição."
    destroy:
      subject: "A organização '%{subject}' foi recusada"
      body: "A organização abaixo foi recusada pelo moderador ou cancelada pelo remetente." 
      reclamation: "Para qualquer dúvida ou reclamação, entre em contato com 
            o time de moderação."
      reminder: "Detalhes da organização:"
      signature: "Obrigado por sua contribuição."
#Paulo
  moderationorga_mailer:
    create:
      subject: "Nova organização para moderar: '%{subject}'"
      body: "Uma nova organização está aguardando moderação em"
      signature: "Abraços,"
    update:
      subject: "Alterações na organização '%{subject}'"
      body: "A organização '%{subject}' foi alterada por:
        %{author}.
\n
\nDetalhes da organização:"
      submitter: remetente
      signature: "Abraços,"
    accept:
      subject: "Organização '%{subject}' aprovada"
      body: "A organização foi aprovada por %{author}."
      access: "Você pode consultá-la aqui:"
      reminder: "Detalhes da organização:"
      signature: "Abraços,"
    destroy:
      subject: "A organização '%{subject}' foi recusada"
      body: "A organização abaixo foi recusada pelo moderador ou cancelada pelo remetente." 
      reclamation: "Para qualquer dúvida ou reclamação, entre em contato
        com o time de moderação."
      reminder: "Detalhes da organização:"
      signature: "Obrigado por sua contribuição."

  versions:
    index:
      title: Versões
      create_html: <em class='fa fa-plus-circle'></em>
      update_html: <em class='fa fa-exchange'></em>
      destroy_html: <em class='fa fa-trash'></em>
      feed: feed RSS

  application:
    filter:
      title: Busca Avançada
      helper: Os parâmetros podem ser usados na agenda para consulta, ou integração em outro site
      past: Passado
      past_helper: Também inclui eventos passados em RSS feed, mapa e geojson
      period_year: Ano
      period_year_helper: Para definir o resumo semana/ano
      period_week: Semana
      near_location: Próximo a
      near_location_helper: cidade ou local
      near_distance: Distância de
      near_distance_helper: cidade ou local
      region: Estado
      tag: Tag
      iframe: Sem bordas
      iframe_helper: Remove cabeçalho e rodapé para integração com um iframe
      events: Agenda
      map: Mapa
      geojson: GeoJSON
      json: JSON
      rss: RSS
      ics: iCal
      xml: XML
      digest: Resumo
      orgas: Organizações

